Subject: RE: [Mip4] Working Group Last Call ondraft-ietf-mip4-message-string-ext-00.txt

From: "Avi Lior" <[email-masked]>
Date: Tue, 13 Jun 2006 12:55:07 -0400

"I support the advancement of this document to the IESG with a request
for publication as proposed standard."

I have the following technical comment.  The text field should not be
null terminated.

From:

The Text field is one or more octets, and its contents are
      implementation dependent.  It is intended to be human readable,
      and MUST NOT affect operation of the protocol.  It is recommended
      that the message contain UTF-8 encoded 10646 [RFC2279] characters.

To:
The implementation dependent Text field is one or more octets, and must
not be NUL (hex 00) terminated.  It is intended to be human readable,
      and MUST NOT affect operation of the protocol.  It is recommended
      that the message contain UTF-8 encoded 10646 [RFC2279] characters.

> -----Original Message-----
> From: Pete McCann [mailto:[email-masked]] 
> Sent: Tuesday, June 13, 2006 12:30 PM
> To: Mobile IPv4 Mailing List
> Cc: Henrik Levkowetz
> Subject: [Mip4] Working Group Last Call 
> ondraft-ietf-mip4-message-string-ext-00.txt
> 
> This message announces a WG last call on:
> 
>   "Mobile IPv4 Message String Extension"
>   - draft-ietf-mip4-message-string-ext-00
> 
> The last call will conclude at 24:00 UTC on Tuesday, 27 June 2006.
> 
> draft-ietf-mip4-message-string-ext-00 describes a new Mobile 
> IPv4 extension to carry a user-readable result string with 
> Mobile IPv4 Registration Replies.
> 
> A URL for this Internet-Draft is:
> 
> <http://www.ietf.org/internet-drafts/draft-ietf-mip4-message-s
tring-ext-00.txt>
> 
> 
> Please respond to this WG last call:
> 
> * If you have no comments on the draft, and support its advancement,
>    simply respond with a line containing something like
> 
>     "I support the advancement of this document to the IESG with a
>      request for publication as proposed standard."
> 
>    If you have comments, please use a line similar to the one 
> above, and
>    supplement this with your comments.
> 
> 
> * If you *don't* support its advancement, respond with a line 
> containing
>    something like the following, supplemented by your comments -
> 
>     "I don't support the advancement of this document to the IESG with
>      a request for publication as proposed standard, for the following
>      reasons:"
>     ...
> 
> 
>      Pete & Henrik
> 
> --
> Mip4 mailing list: [email-masked]
>     Web interface: https://www1.ietf.org/mailman/listinfo/mip4
>      Charter page: http://www.ietf.org/html.charters/mip4-charter.html
> Supplemental site: http://www.mip4.org/
> 

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/